Minova ERP Internal - Bug #798

[ERP Internal] Create Ref pada Modul Finance Accounting tidak berfungsi

01/27/2022 06:39 PM - Maulina Hali

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/27/2022
02/02/2022
0%

0.00 hour
4.00 hours

Description
Dear Mbak Yomma,

Mohon bantuannya utuk melakukan pengecekan dan perbaikan atas case sbb :
1. Pada menu Incoming Payment tidak dapat melakukan create ref dari Doc AR
2. Pada menu Outgoing Payment tidak dapat melakukan create ref dari Doc AP

3. Pada menu AR tidak dapat create ref dari Sales Order
4. Pada menu AP tidak dapat create ref dari Purchase Order

Silahkan bisa dicek di port LPPOM 61119, disana sudah dapat berfungsi create ref nya untuk menu IP dan OP nyaa.

Tolong dibantu yaa mbak Yommm, makasih. hihi

Detail Info

Menu : Finance- GL,AP, IP, OP & AR
Port : 51110

DB Name : MinovaES_ERP_2021
SQL Server : 192.168.100.181

History

#1 - 01/28/2022 03:19 PM - Tri Rizqgiaty

- Status changed from New to Developing

Setting Semua Parameter DocField

#2 - 01/28/2022 03:19 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#3 - 01/31/2022 11:58 AM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqgiaty
Dear Mbak yommaaa,

Terimakasih banyaak, sudah bisa yaaa.

untuk Poin 3 dan 4 belum teruji dikarenakan SO dan PO nyaa belum bisa jalan nih hehe

07/04/2025
